# 页面标题
VUE_APP_TITLE = 人口数据管理系统

# 开发环境配置
ENV = 'development'

# 政务网/开发环境
VUE_APP_BASE_API_HTML = "http://122.193.93.182:19002"
VUE_APP_BASE_API = 'http://122.193.93.182:19002'

VUE_APP_BASE_API_SB = '/outApiData'

# 测试/开发环境
# VUE_APP_BASE_API_HTML = "http://192.168.0.120:19002"
# VUE_APP_BASE_API = "http://192.168.0.120:19002"

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
